@import url('../modules/fonts/fonts.css');
@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
 img.lazy {
        background-image: url('../images/no_logo.png');
        background-repeat: no-repeat;
        background-position: 50% 50%;
	 background-color: #ccc;
    }
body{
	font-size: 15px;
	font-family: 'Calibri';
}
/* h1, h2, h3, h4{
	margin: 0px;
} */
i, div, li, section{
	position: relative;
}
a{
	color: #c6262e;
	text-decoration: none;
}
a:hover{
	color: #c6262e;
	text-decoration: underline;
}
button, button:focus{
	outline: none;
	cursor: pointer;
}
button a{
	color: inherit;
	text-decoration: none;
	display: block;
}
button a:hover{
	color: inherit;
	text-decoration: none;
	display: block;
}
.animate, a, input, button, input, select, img, nav, svg, path{
	-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;
	outline: none;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #c6262e;
    background-color: #c6262e;
}
input[type="text"], input[type="password"], select, textarea, input[type="email"]{
	width: 100%;
	border: solid 1px #c8c8c8;
	padding: 8px;
	background: #fff;
	border-radius: 3px;
	outline: none;
	resize: none;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, select:focus, textarea:focus{
	color: #495057;
    background-color: #fff;
    border-color: rgba(198,36,46,.35);
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(198,36,46,.25);
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: rgba(198,36,46,.35);
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(198,36,46,.25);
}
.custom-checkbox .custom-control-input:focus~.custom-control-label::before{
        box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(198,36,46,.25); 
}
.custom-radio .custom-control-input:focus~.custom-control-label::before{
        box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(198,36,46,.25); 
}
select {
  background: url(../images/drop_down_arrow.png) #fff no-repeat right;
  padding-right: 25px !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
select::-ms-expand {
  display: none;
}
.red_btn{
	padding: 6px 30px;
	background: #c6262e;
	color: #fff;
	border: solid 2px #c6262e; 
	font-weight: bold;
	border-radius: 3px;
}
.red_btn:hover{
	background: transparent;
	color: #c6262e;
}

.red_btn_h {
	padding: 6px 30px;
	background: #c6262e;
	color: #fff;
	border: solid 2px #c6262e; 
	font-weight: bold;
	border-radius: 3px;
}
.red_btn_h:hover{
	background: #c6262e;
	color: white;
}

.transparent_btn{
	padding: 6px 30px;
	background: #fff;
	color: #bbbbbb;
	border: solid 2px #fff; 
	font-weight: bold;
	border-radius: 3px;
}
.transparent_btn:hover{
	border: solid 2px #bbbbbb; 
}

.header_social{
	padding: 10px;
	background: #c6262e;
	height: 86px;
}
.header_social a{
	color: #fff;
	text-decoration: none;
	display: inline-block;
	margin: 0px 10px;
}
.header_social img{
	vertical-align: sub;
}
.header_right{
	text-align: right;
}
.top_nav{
	margin-top: -45px;
	position: relative;
	z-index: 10;
}
.top_nav .navbar {
    padding: .8rem 1rem;
}
.top_nav .bg-light {
    background-color: #fff !important;border-radius: 6px;
}
.top_nav .navbar-light .navbar-nav .nav-link {
       color: #000000;
    border-right: solid 1px #efefef;
    padding: 29px 15px;
    margin: -13px 0px;
	text-decoration: none;
}
.top_nav .navbar-light .navbar-nav .active>.nav-link, 
.top_nav .navbar-light .navbar-nav .nav-link.active, 
.top_nav .navbar-light .navbar-nav .nav-link.show, 
.top_nav .navbar-light .navbar-nav .show>.nav-link {
    background: #c6262e;
	color: #fff;
}
.top_nav .navbar-light .navbar-nav .nav-link:focus, 
.top_nav .navbar-light .navbar-nav .nav-link:hover {
    background: #c6262e;
	color: #fff;
}
.top_nav .navbar-nav li:last-child .nav-link{
	border-right: 0px;
}
.top_nav .dropdown-menu{
	border-radius: 0px;
    border: 0px;
    margin-top: 13px;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	padding: 0px !important;
}
.top_nav .dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #c6262e;
}
.top_nav .dropdown-toggle:after {
    top: 2px;
    position: relative;
}
.top_nav .dropdown-item {
        font-size: 15px;
    border-bottom: solid 1px #dedede;
    padding: 5px 10px;
	text-decoration: none;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
	background: #fff;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	margin-top: 0px;
}
.training_menu{
	    min-width: 600px;
}
.home_header{
	min-height: 525px;
	margin-top: -35px;
	text-align: center;
	color: #fff;
	padding-bottom:30px;
}
.home_header .header_img{
	height: 100% !important;
    width: 100% !important;
    object-fit: cover;
	position: absolute;
	left: 0px;
	top: 0px;
}
.home_header h1{
	    font-weight: bold;
        padding-top: 280px;
    font-size: 3.4rem;
	text-transform: uppercase;
}
.home_header h2{
	    font-weight: bold;
    font-size: 2rem;
	text-transform: uppercase;
}
.header_form{
	margin-top: 15px;
}
.header_form select{
	padding:22px 15px;
	border-radius: 5px;
	min-width: 238px;
	color: #969696;
	border: 0px;
	-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
	position: relative;
	    padding-right: 50px;
}
.header_form .select_box:after {
    content: '\f107';
        font: normal normal normal 17px/1 FontAwesome;
        color: #d6d6d6;
    right: 11px;
    top: 0px;
    height: 100%;
    padding: 24px 8px 0px 12px;
    border-left: 1px solid #e0e0e0;
    position: absolute;
    pointer-events: none;
	background: #fff;
}



.header_search_btn{
	border: 0px;
	padding: 22px 30px;
	color: #fff;
	background: #c6262e;
	border-radius: 5px;
}
.heading{
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	font-size: 50px;
}
.heading span{
	display: block;
	color: #858585;
	font-weight: 300;
	font-size: 18px;
}
.popular_courses{
	padding: 60px 0px;
}
.popular_courses .heading{
	text-align: center;
	margin-bottom: 30px;
}
.shadow_box{
	box-shadow:0px 0px 25px rgba(0,0,0,0.1);
	margin-bottom: 30px;
	background: #fff;
}
.popular_courses .shadow_box h2{	
	font-weight: bold;
	font-size: 20px;
	overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
	    min-height: 48px;	
}
.popular_courses .shadow_box .img_box{
	height: 180px;
}
.popular_courses .shadow_box .img_box img {
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
}
.popular_courses .shadow_box .shadow_box_body{
	padding: 30px;
}
.view_All{
	text-align: center;
}
.view_All a{
	font-weight: bold;
    font-size: 26px;
    color: #c6262e;
	position: relative;
	text-decoration: none;
}
.view_All a:after{
	    content: "";
    position: absolute;
    width: 80px;
    height: 3px;
    background: #c6262e;
    left: -130px;
    top: 16px;
}
.view_All a:before{
	    content: "";
    position: absolute;
    width: 80px;
    height: 3px;
    background: #c6262e;
    right: -130px;
    top: 16px;
}
.no_padding{
	padding-right: 0px;
}
.welcome_box .grey_bg{
	background: #efefef;
	padding: 30px;
}
.welcome_box .no_padding img{
	height: 100% !important;
    width: 100% !important;
    object-fit: cover;
}
.welcome_box h2{
	font-weight: 400;
	font-size: 26px;
	color: #c6262e;
	font-style: italic;
	margin-bottom: 20px;
	margin-top: 20px;
}
.we_provide{
	padding: 50px 0px;
}
.we_provide .border_box{
	border: solid 1px #c8c8c8;
	margin-bottom: -1px;
	    padding: 20px;
}
.we_provide .border_box:nth-child(1), .we_provide .border_box:nth-child(3){
	border-right: 0px;
}
.we_provide .heading{
	text-align: center;
	margin-bottom: 30px;
}
.we_provide .border_box h2{
	font-weight: bold;
	font-size: 23px;
	margin-bottom: 15px;
	 overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.we_provide .border_box p{
	 overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
	min-height: 88px;
}
.resources_container{
	padding: 50px 0px;
}
.resources_container h1{
	text-align: center;
	margin-bottom: 80px;
}
.resources_container .shadow_box_body{
	padding: 20px;
}
.resources_container .img_box{
	height: 175px;
}
.resources_container h3{
	text-transform: uppercase;
	color: #444444;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 6px;
	white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.resources_container p{
	overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
	color: #8c8c8c;
	line-height: 20px;
	margin: 0px;
}
 .resources_container .img_box img{
	height: 100% !important;
    width: 100% !important;
    object-fit: cover;
}
.resources_tag{
	position: absolute;
	right: 10px;
	top: 10px;
	background: #c6262e;
	font-size: 11px;
	color: #fff;
	padding: 3px 12px;
	border-radius: 20px;
	z-index: 5;
}
.webinar{
	background: #f5f5f5;
	padding: 50px 0px;
}
.webinar h1{
	text-align: center;
	margin-bottom: 60px;
}
.webinar .shadow_box_body{
	padding: 20px;
}
.webinar .img_box{
	height: 175px;
}
 .webinar .img_box img{
	height: 100% !important;
    width: 100% !important;
    object-fit: cover;
}
.webinar h3{
	text-transform: uppercase;
	color: #444444;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 6px;
	overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.webinar p{
	color: #8c8c8c;
	margin-bottom: 5px;
}
.webinar a{
	color: #c6262e;
	font-weight: bold;
	font-size: 20px;
}
.testimonial{
	padding: 50px 0px;
	background: #fdfdfd;
}
.testimonial h1{
	text-align: center;
	margin-bottom: 60px;
}
.testimonial_box{
	text-align: center;
}
.testimonial_box .img_box{
	margin: 30px 0px;
	margin-top: 0px;
}
.testimonial_box .img_box img{
	border-radius: 50%;
	width: 124px;
	height: 124px;
	margin: 0 auto;
	border: solid 6px #e6e6e6;
}
.testimonial_box h2{
	font-weight: bold;
	color: #c6262e;
	margin-bottom: 10px;
	font-size: 25px;
}
.testimonial_box p{
	/* line-height: 20px;
	overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; */
	width: 80%;
	margin: 0 auto;
}
.testimonial .slick-prev:before {
	content: "\f104";
    font: normal normal normal 50px/1 FontAwesome;
	color: #000;
}
.testimonial .slick-next:before {
	content: "\f105";
    font: normal normal normal 50px/1 FontAwesome;
	color: #000;
}
.slick-slide{
	outline: none;
}
.newsLetter{
	padding-top: 50px;
	padding-bottom: 50px;
}
.newsLetter h1{
	text-align: center;
	margin-bottom: 30px;
}
.newsLetter input[type="text"]{
padding: 22px;
	border: 0px;
	    box-shadow: 4px 0px 25px rgba(0,0,0,0.1);
	border-right: solid 1px #e7e7e7;
}
.newsLetter input[type="text"]:focus{
    background: #f9f9f9;
}
.newsLetter .col-auto{
	padding: 0px;
}
.footer_bottom{
	padding:20px;
	background: #d5d5d5;
	font-size: 13px;
}
.footer_right{
	text-align: right;
}
.footer_left{
	padding-top: 6px;
}
.footer_container{
	background: #ededed;
	border-top:solid 1px #dfdfdf;
	padding-top: 30px;
	margin-top: 50px;
}
.footer_container h2{
	font-weight: bold;
	margin-bottom: 20px;
}
.footer_container ul{
	list-style-image: url("../images/footer_Arrow.svg");
}
.footer_container li{
	padding: 6px 0px;
}
.footer_container li a{
	color: #000;
	text-decoration: none;
}
.slick-prev {
    left: 0px;
}
.slick-next {
    right: 0px;
}
.page_header{
	background-size: cover;
	min-height: 366px;
	margin-top: -35px;
	text-align: center;
	color: #fff;
	padding-bottom:30px;
}
.page_header h1{
	font-weight: bold;
    padding-top: 165px;
    font-size: 3.4rem;
	text-transform: uppercase;
}
.page_header h2{
	    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
}
.page_header .header_img{
	height: 100% !important;
    width: 100% !important;
    object-fit: cover;
	position: absolute;
	left: 0px;
	top: 0px;
}




.datetimepicker-input{
	background: url("../images/input_calendar.svg") no-repeat right #fff !important;
}
.modal-content{
	    border-radius: 0px;
    border: 0px;
}
.location_modal .modal-header{
	display: block;
	padding: 10px;
	padding-left: 70px;
}
.location_modal .modal-header p{
	margin: 0px;
	font-weight: 300;
	    font-size: 18px;
    color: #5f5f5f;
    margin-top: -10px;
}
.location_modal .modal-title{
	font-size: 35px;
}
.location_modal .close{
	position: absolute;
    right: 17px;
    top: 16px;
}
.location_icon{
	    position: absolute;
    left: 16px;
    top: 37px;
}
.location_list{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.location_list li a{
	display: block;
	border-radius: 5px;
	background: #eaeaea;
	margin-bottom: 30px;
	padding: 10px;
	color: #000000;
	font-size: 20px;
	font-weight: 300;
}
.location_list li a:hover{
	text-decoration: none;
	background: #c6262e;
	color: #fff;
}
.location_back_arrow{
	cursor: pointer;
}
.light_grey_text{
	color: #858585;
	margin: 0px;
}
.request_quote{
	border: solid 1px #c8c8c8;
	padding: 20px;
	margin: 40px 0px;
}
.general_box{
	padding: 40px 0px 0px 0px;
}
.general_box h1{
	    font-weight: bold;
    color: #000000;
    text-transform: uppercase;
    font-size: 40px;
	    margin: 0px 0px 15px 0px;
}
.red_box{
	padding: 60px 0px;
	background: #c6262e;text-align: center;
}
.red_box h1{
	    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
	    margin: 0px 0px 15px 0px;
}
.axeon_list{
	list-style-image: url("../images/arrow_ul.svg");
}
.axeon_list li{
	padding: 6px 0px;
}
.red_heading_box{
	padding: 50px 0px;
}
.red_heading_box h3{
	color: #c6262e;
	font-weight: bold;
    text-transform: uppercase;
    font-size: 40px;
    margin: 0px 0px 15px 0px;
}
.red_heading_box p{
	font-size: 23px;
} 
.grey_bg_text{
	padding: 50px 0px;
	background: #f6f6f6;
	margin-top: 50px;
}
.grey_bg_text h1{
    font-weight: bold;
    color: #000000;
    text-transform: uppercase;
    font-size: 40px;
    margin: 0px 0px 15px 0px;	
}
.grey_bg_text p{
	font-size: 18px;
}
.bottom_zero_margin{
	padding-bottom: 0px;
}
.vision h1{
	margin-top: 15px;
}
.search_result h2{
	margin-bottom: 20px;
	 overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.search_result p{
	 overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.search_result .shadow_box a{
	font-weight: bold;
	font-size: 18px;
}
.red_text{
	color: #c6262e;
	font-weight: bold;
	font-size: 20px;
}


/***course.html*****/
.sm_txt span{    text-transform: uppercase;color: #858585;}

.red_btn2{
	padding: 10px 30px !important;
	background: #c6262e;
	color: #fff;
	border: solid 2px #c6262e; 
	font-weight: bold;
	border-radius: 3px;
}
.red_btn2:hover{
	background: transparent; text-decoration:none;
	color: #c6262e;
}

.boxcls {border: solid 1px #c8c8c8; margin-top: 60px; padding:15px;}
.box_h {border-bottom: solid 1px #c8c8c8;padding: 20px 15px; margin:0 -15px 15px -15px;}

.boxcls .box_h h2{font-weight: bold;
    color: #4a4a4a;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 25px;}
	
	.boxcls h3{ color:#c6262e;    font-weight: bold;
    margin: 0px 0 7px 0;}
	
	
	
	.boxcls ul{     padding: 7px 0 0 20px; list-style-image: url(../images/footer_Arrow.svg);}
	.boxcls ul li { padding-bottom:10px;     }
	
	.cat_inner{    border: solid 1px #e4e4e4;
    box-shadow: 0px 3px 12px rgba(0,0,0,0.1); margin-bottom:20px;   
}
	
	.cat_inner h4{ background:#c6262e; color:#fff;     padding: 10px; }
	.cat_inner ul{ padding:0; list-style:none;     margin: 0;}
	.cat_inner ul li { padding:7px 10px; border-bottom: 1px solid #e9e9e9;}
	.cat_inner ul li:last-child { border:0; padding-bottom:10px;}
	.cat_inner ul li a { color:#000; text-decoration:none;}
	.cat_inner ul li a:hover, .cat_inner ul li.active_link a{ color:#c6262e;}
	.cat_left {    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;}
	.cat_right {    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;}
	
	.cat_right .col-md-4{border: solid 1px #e4e4e4;
    box-shadow: 0px 3px 12px rgba(0,0,0,0.1);     margin:0 2% 35px 2%;  -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%; -ms-flex: 0 0 29.333333%;
    flex: 0 0 29.333333%;
    max-width: 29.333333%;     padding: 0;}
	
	.re_image { position:relative;}
	.re_image img { width:100%;}
	.re_image .re_cat{    background: #c6262e;
    position: absolute;
    right: 8px;
    top: 6px;
    color: #fff;
    display: inline-block;
    padding: 2px 10px 3px 10px;
    border-radius: 50px;
    font-size: 14px;}
	.re_content { padding:15px;}
	.re_content h3{ font-size:20px; font-weight:600; padding-bottom:10px;}
	.re_content p {
    max-height: 68px;
    overflow: hidden;
    margin: 0;
    color: #8c8c8c;
}

.re_detail img { margin-bottom:10px;}
.gen_con h2{ color:#c6262e;    font-weight: bold;
    margin: 0px 0 7px 0; }
	.gen_con ul{     padding: 7px 0 0 20px; list-style-image: url(../images/footer_Arrow.svg);}
	.gen_con ul li { padding-bottom:10px;     }

.gen_con_red h2{ color:#c6262e;    font-weight: bold;
	margin: 0px 0 7px 0; }
.gen_con_red ul {
	padding: 7px 0 0 0;
}
.gen_con_red ul li {
	padding-bottom:10px;
	padding-left: 30px;
	background: url(../images/red_arrow.png) no-repeat;
	background-position: 0 3px;
	list-style: none;
}
	.organic_cls h2{     font-size: 30px;
    font-weight: 600;
    line-height: 25px;
   margin: 30px 0;}
	.viewdetail { text-align:right;}
	.organicbox { border:1px solid #ddd; border-bottom:0;}
	.organicbox .row { border-bottom:1px solid #ddd; margin:0; padding:8px 0;}
	.organicbox .row p { margin:0; color:#4b4b4b;}
	.organicbox .row  a{    background: #c6262e;
    color: #fff;
    display: inline-block;
    padding: 9px 11px;
    border-radius: 4px;
    margin-left: 14px; text-decoration:none;}
	
	.organicbox .row .col-md-6{    margin-top: auto;
    margin-bottom: auto;}
	.gr_map{ background:#f2f2f2;}
	.add_rs { text-align:center; font-weight:600;}
	.add_rs span { display:inline-block;  font-size:18px; padding:15px;}
	.organicbox .row a {    margin-top: 10px;}
	.browsecls { padding-top:40px;}
	
	.probox { border:1px solid #ddd; padding:15px;}

.probox h1{margin-top: 30px;}
.probox .form-control{ margin-bottom:20px;}

@media (max-width: 768px){
	.post_content_axeon {
		word-break: break-word;
	}
	.course_loc_dat {
		width: 100% !important;
	}
	.m2nd_div .mod_head {
		border-top: solid 1px #C8C8C8;
	}
	.welcom_txt {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		display: inline-block;
		max-width: 105px;
	}
	.select-expiration-month {
		margin-bottom: 15px;
	}

	.register_btn_container .transparent_btn {
		color: #bbbbbb;
		width: 100%;
		display: block;
		border: 2px solid #bbbbbb;
		margin-bottom: 10px;
	}
	.register_btn_container .red_btn {
		width: 100%;
		display: block;
	}

	.wpProQuiz_resultTable {
		width: 100% !important;
	}
	.general_box img {
		max-width: 100%;
		height: auto;
	}
	
	.add_rs span {
    display: block;
    font-size: 18px;
    padding: 6px;
}

.add_rs { 
    padding: 10px 0; 
}


.organicbox .row p {
 
    text-align: center;
    margin-bottom: 10px;
}
	
	
	
	.cat_left {    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
	.cat_right {    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
	
	.cat_right .col-md-4{border: solid 1px #e4e4e4;
    box-shadow: 0px 3px 12px rgba(0,0,0,0.1);     margin:0 2% 35px 2%;  
	 -ms-flex: 0 0 46%;
    flex: 0 0 46%;
    max-width: 46%;     padding: 0;}
	}
	
	
	@media (max-width:540px){
			.cat_right .col-md-4{border: solid 1px #e4e4e4;
    box-shadow: 0px 3px 12px rgba(0,0,0,0.1);     margin:15px 0% 15px 0%;  -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}	
	
	
	}
	/***********myend***/
	
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  float: right;
	
    margin-top: 7px;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
	margin-top: 0px;
}

.img_box iframe {
    max-width: 100% !important;
}

@media (max-width: 500px){

	.dropdown-submenu a::after {
    transform: inherit;
    float: right;
    margin-top: -1px;
}

.view_All a:before {
    right: -90px;
}
.view_All a:after {
    left: -90px;
}
.heading {
    font-size: 36px;
}

}	

@media (max-width: 1200px) {
	.slick-prev {
		left: 0 !important;
	}
	.slick-next {
		right: 0 !important;
	}
}


@media (max-width: 1024px){
	.container{max-width: 100%;}
	
}
@media (max-width: 768px){	
	
}

@media (max-width: 990px){
	.register_steps li {
		margin: 0 50px !important;
	}
	.register_steps li::before {
		left: -9em !important;
		width: 160px !important;
	}
	.course_accord.genral_accordian .btn-link {
		font-size: 23px !important;
	}
	.taining_list_view .card-header {
		padding-right: 40px !important;
	}
	.navbar-collapse{position: absolute;background: #fff;width: 100%;top: 76px;left: 0px;overflow-y: scroll; max-height: 80vh; }
	.top_nav .navbar-light .navbar-nav .nav-link {    border-top: solid 1px #efefef;    border-right: 0px;    padding: 14px 15px;    margin: 0px;}
	.top_nav .dropdown-toggle:after {    top: 9px;    position: relative;    float: right;}
	.top_nav .dropdown-menu {    box-shadow: none;    padding: 5px;margin: 0px; margin-top: 0px !important; }
}

@media (max-width: 339px){
	.header_social .col-2, .header_social .col-10{padding: 0px;}
}

@media (max-width: 534px){

	.elearning_button .red_btn {
		font-size: 16px !important;
		text-transform: unset;
	}

	.header_social .col-2{padding-right: 0px;}

	.header_social .col-10{padding-left: 0px;}


	.header_social a {    margin: 0px 2px;}
	
	.training_menu{	    min-width: auto;}
	
	.select_box{width: 100%;margin-bottom: 15px;    background: #fff;    border-radius: 5px;}
	.header_form .col-auto{width: 100%;padding: 0px;}
	.header_form select{width: 100%;}
	.header_search_btn{width: 100%;}
	.we_provide .border_box:nth-child(1), .we_provide .border_box:nth-child(3){	border-right: solid 1px #c8c8c8;}
	.we_provide .border_box{	text-align: center;}
	.we_provide .border_box h2{margin-top: 20px;}
	.we_provide .border_box p{min-height: inherit;}
	.newsLetter .col-auto, .newsLetter .col-auto input{width: 100%;}
	.footer_right{text-align: center;margin-top: 20px;}
	.footer_left{text-align: center;}
	.no_padding{	padding-right: 15px;}
	.red_btn{width: 100%; display: block; text-align: center; text-transform: uppercase;}
	.register_steps li {
		margin: 0 20px !important;
	}
	.register_steps li::before {
		left: -4em !important;
		width: 75px !important;
	}
	.general_box h1 {
		font-size: 26px;
	}
	.red_heading_box h3 {
		font-size: 26px;
	}
	.grey_bg_text h1 {
		font-size: 26px;
	}
	.genral_accordian >.card .card-body h2 {
		font-size: 16px !important;
	}
	/* .h2, h2 {
		font-size: 22px;
	} 
	.h3, h3 {
		font-size: 18px;
	}*/
	.genral_accordian .btn-link {
		font-size: 16px;
	}
	.gb_image img {
		max-width: 100% !important;
		object-fit: contain !important;
	}
	.gb_image iframe {
		max-width: 100% !important;
	}
	.genral_accordian .btn-link {
		font-size: 16px !important;
	}
	.page_header h1{
		font-size: 2rem;
	}
	.heading {
		font-size: 26px;
	}
	.heading span {
		font-size: 16px;
	}
	.consulting_top h2 {
		font-size: 20px;
	}
	.consulting_top p {
		font-size: 16px;
	}
	.elearning_info h1 {
		font-size: 26px;
	}
	.event_detail h1 {
		font-size: 26px;
	}
	.event_day b {
		margin-top: -8px;
	}
	.re_image iframe {
		max-width: 100%;
	}
	.popular_courses .shadow_box h2 {
		font-size: 16px;
		min-height: auto;
	}
	.we_provide .border_box h2 {
		font-size: 20px;
	}
	.red_box h1 {
		font-size: 20px;
		margin: 0;
	}
}


.error {
	border-color: #c6262e !important;
	color: #c6262e;
}

.wp-image-2170 {
	width: 100%;
    object-fit: cover;
}

.wp-image-2378 {
	max-width: 100%;
    object-fit: contain;
}

.wp-image-2380 {
	max-width: 100%;
    object-fit: cover;
}

.cover {
	object-fit: cover;
}

.registration_container_thanks {
    padding: 220px 0px 320px;
}
.thanks {
	text-align: center;
}
.thanks img {
	margin-bottom: 50px;
}
.thanks h2 {
	color: #c6262e;
	font-weight: bold;
	margin-bottom: 5px;
}
.thanks h1 {
	margin-bottom: 50px;
	color: black;
}

.module_1 .border_box_header h1 {
	color: black;
}
.module_1 .mbor_box1 .border_box_body {
	padding-bottom: 0px;
}
.module_1 .mbor_box1 {
	border-bottom: 0px;
}
.mvidbox-cont {
	margin: -20px -20px 0;
}
.mvidbox {
	background: black;
	width: 100%;
	padding: 20px;
}
.mvidbox-time {
	background: #E5E5E5;
	padding: 15px;
}
.mvidbox-time p {
	margin-bottom: 0px;
}
.mvidbox-time p span {
	font-weight: bold;
}
.m2nd_div {
	margin: 0 -5px;
}
.m2nd_div h1 {
	font-size: 24px;
	color: black;
	font-weight: bold;
}
.m2nd_div .col-md-6:first-child {
	border-right: solid 1px #C8C8C8;
}
.m2nd_div .col-md-6:nth-child(3) {
	border-right: solid 1px #C8C8C8;
}
.m2nd_div .mod_head {
	border-bottom: solid 1px #C8C8C8;
	padding: 25px 20px;
}

.m2nd_div .main_content_mod {
	border-bottom: solid 1px #C8C8C8;
}
.m2nd_div_inner .red-text, .m2nd_div_inner_3 .red-text {
	color: #C6262E;
	font-weight: bold;
}
.m2nd_div_inner_3 .red-text {
	margin-bottom: 5px;
}
.col-md-6.m2nd_div_inner {
	padding: 25px 20px 100px;
}
.m2nd_div_inner .grey-text, .m2nd_div_inner_3 .grey-text {
	color: #666666;
}
.m2nd_div_inner a {
	text-decoration: underline;
}
.mbor_box .border_box_body {
	padding-top: 0px;
}
.module_1 .mtable {
	border-bottom: solid 1px #C8C8C8;
	border-bottom: solid 1px #C8C8C8;
	margin: 0 -20px;
	padding: 15px;
}
.module_1 .mtable p {
	margin-bottom: 0px;
	display: inline-block;
}
.module_1 .mtable img {
	margin-right: 20px;
}
.module_1 .mbor_box .border_box_body {
	padding-bottom: 60px;
}
.module_1 .m2nd_div_inner_2 {
	text-align: center;
	padding-top: 80px;
	padding-bottom: 80px;
}
.m2nd_div_inner_2 p {
	margin-bottom: 0px;
}
.m2nd_div_inner_2 img {
	margin-bottom: 10px;
}
.mtable_2 {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 0px;
}
.mtable_2 p {
	margin-bottom: 0px;
}
.mtable_2 img {
	margin-bottom: 10px;
}
.custom-control-label {
	color: #666666;
}
.m2nd_div_inner_3 .red-text span {
	float: right;
	color: #666666;
}
.m2nd_div_inner_3 .grey-text span {
	float: right;
	font-weight: bold;
}
.module_1 .progress {
	height: 5px;
}
.header_right .nav-item a:after{
	top: 2px;
    position: relative;
}



@media (max-width: 767px) {
	.m2nd_div .col-md-6:first-child {
		border-right: 0px;
	}
	.m2nd_div .col-md-6:nth-child(3) {
		border-right: 0px;
	}
}

.news_cont {
	max-width: 800px;
	margin: 0 auto;
}
.news_cont .col-sm-4 {
	padding: 0;
}

.select_or_txt {
	line-height: 65px;
	font-weight: bold;
	font-size: 18px;
}

@media (max-width: 767px) {
	.testimonial_box {
		/* min-height: 780px !important; */
		/* display: flex !important;
		flex-direction: column !important;
		align-items: center !important;
		justify-content: center !important; */
	}
	.slick-prev, .slick-next {
		height: 50px !important;
		top: 62% !important;
		z-index: 99 !important;
	}
	.header_right .nav-item{
		vertical-align: sub;
	}
	.header_right a{
		vertical-align: middle;
	}
}
@media (max-width: 500px) {
	.header_right .nav-item a:after{
		top: -3px;
	}
}




.post_content_axeon blockquote blockquote {
	padding-left: 30px;
}
i.more-less {
	width: 30px;
	height: 30px;
	border-radius: 5px;
	text-align: center;
	line-height: 30px !important;
	color: #fff;
	font-size: 22px !important;
}
.ion-ios-arrow-down {
	background: #bababa;
	color: #c7262e !important;
}
.ion-ios-arrow-up {
	background: #c7262e;
}

/*.paid_btn:hover,*/
.not_paid_btn:hover {
	cursor: default !important;
	background: transparent !important;
	color: #f26c4f !important;
	border-color: #f26c4f !important;
}
.courseDate1 {
	text-transform: uppercase;
}

/*.social_icon_ax {*/
/*	width: 30px;*/
/*	height: 30px;*/
/*	text-align: center;*/
/*	line-height: 30px;*/
/*	background: #fff;*/
/*	border-radius: 5px;*/
/*	margin: 10px 5px 0;*/
/*}*/

/*.social_icon_ax i.fa-facebook {*/
/*	color: #3b5998;*/
/*}*/

/*.social_icon_ax i.fa-linkedin {*/
/*	color: #0e76a8;*/
/*}*/


.social_icon_ax {
	width: 28px;
	height: 28px;
	text-align: center;
	line-height: 29px;
	border-radius: 5px;
	margin: 0px 1px 0 !important;
	font-size: 15px;
	top: -3px;
	position: relative;
}
.social_icon_ax.fb_icon_social {
	background: #3b5998;
}
.social_icon_ax.li_icon_social {
	background: #0e76a8;
}
.taining_list_view p {
    width: 90%;
    margin-left: 22px;
}


#searchform input {
	padding-right: 40px;
}

.gray_heading_table th, .gray_heading_table td {
	border: 1px solid #ccc;
	padding: 10px;
	font-size: 13px;
}

.gray_heading_table th {
	background: #ebebeb;
	text-align: center;
}

.gray_heading_table {
	margin-bottom: 25px;
}

.domain_txt {
	margin-left: 60px;
	margin-bottom: 15px;
}
.custom_table_ax {
	padding: 0 20px;
}

.wlm_regform_improved p.submit {
	margin-left: 0 !important;
}
.wlm_regform_improved .wlm_regform_container input.submit {
	background: #c6262e !important;
	padding: 0 30px;
}





